(User Email Compromised Check)

Simple WordPress plugin which cross checks registered user emails with the https://haveibeenpwned.com/ API for data breaches across a number of popular sites around the internet.

Features:

1. Cross check registered user emails with the https://haveibeenpwned.com API
1. Check which accounts/sites have been compromised
1. Confirm what data has been potentially compromised

After seeing numerous talks on APIs and Security at WordCamp Philly 2015, I decided to write this plugin the next day for contributor day as another contribution to the community.

Simple, lightweight and free :)

If you have any ideas feel free to submit pull requests to our GitHub repo: https://github.com/EvanHerman/User-Email-Compromised-Check

Any issues feel free to open up a ticket here in the support forums for this plugin.

Concerns or questions?

See our support area where you can find questions asked by our clients and answered by the Tutors Loop's team.
Always here to give you best services

Go to support
NEWSLETTER SIGNUP

By subscribing to our mailing list you will always be updated with the latest news from us.